<!--
  See Unicorn.config for commentary on how configurations operate, or https://github.com/kamsar/Unicorn/blob/master/README.md
-->
<configuration xmlns:patch="http://www.sitecore.net/xmlconfig/">
  <sitecore>
    <unicorn>
      <configurations>
        <configuration name="VietHoang.Project.Common" description="VietHoang Project Common (TRANSPARENT SYNC)" extends="VietHoang.Helix.Project"
          dependencies="VietHoang.Foundation.*,VietHoang.Feature.*">
          <evaluator type="Unicorn.Evaluators.SerializedAsMasterEvaluator, Unicorn" singleInstance="true"/>
        </configuration>
      </configurations>
    </unicorn>
  </sitecore>
</configuration>